image=Afbeelding
through=tot
of=van
imageActivities=Afbeeldingsopties
upOneLevel=Een niveau omhoog
showSlideshow=Start diavoorstelling
nextPage=Volgende pagina
previousPage=Vorige pagina
information=Informatie
backToIndexPage=Terug naar indexpagina
stopSlideshow=Stop diavoorstelling
startSlideshow=Start diavoorstelling
orderPrints=Bestel afdrukken via internet
nextImage=Volgende afbeelding
previousImage=Vorige afbeelding
resolution=Resolutie
fileSize=Bestandsgrootte
bytes=bytes
date=Datum
flash=Flitser
focalLength=Brandpuntafstand
exposureTime=Sluitertijd
aperture=Diafragma
focusDistance=Focus afstand
meteringMode=Belichting
camera=Camera
model=Model
sensorType=Sensor type
folders=Mappen

#User interface specific keys
ui.language=Taal
ui.printOrderingFrame=On-line afdrukservice
ui.printOrderingText1=Koppel afbeeldingen aan
ui.printOrderingText2=fotoservice
ui.printOrderingDescription1=Elke dia zal een koppeling bevatten die de afbeelding in de bestellijst voor afdrukken en bezorgen plaatst.
ui.printOrderingDescription2=Even later zal Shutterfly de geselecteerde afbeeldingen uit het album ophalen. (album dient wel te zijn gepubliceerd)
ui.printOrderingDescription3=Shutterfly zal proberen om de originele (hoge-resolutie) afbeeldingen te gebruiken. (als het album deze bevat)